Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 15:57:53 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery jennica                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Jennica ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640015152 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:46 PM, 07th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            07:47 PM, 07th Mar                     jennica                    I didn't receive any message regarding this order number 9640015152           07:50 PM, 07th Mar                   Mohammad                   Please allow me to check it for you.            07:50 PM, 07th Mar                   Mohammad                   order is placed successfully           07:51 PM, 07th Mar                   Mohammad                   and will be ready for pick up very soon           07:51 PM, 07th Mar                     jennica                    How will I know when can I pick up the item? How many days it will take?           07:53 PM, 07th Mar                   Mohammad                   you will receive an email with the pick up details of the order           07:54 PM, 07th Mar                   Mohammad                   Is there anything else I can help ?           07:54 PM, 07th Mar                     jennica                    Okay. Thank you.           07:54 PM, 07th Mar                     jennica                    My query is resolved. Thank you.           07:55 PM, 07th Mar                   Mohammad                   welcome           07:57 PM, 07th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:57 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2206010